# Uses of Class
com.ocient.jdbc.XGResultSet.OcientResultSetMetadata.Builder

Packages that use XGResultSet.OcientResultSetMetadata.Builder
Package
Description
com.ocient.jdbc

## Uses of XGResultSet.OcientResultSetMetadata.Builder in com.ocient.jdbc

Methods in com.ocient.jdbc that return XGResultSet.OcientResultSetMetadata.Builder
Modifier and Type
Method
Description
`XGResultSet.OcientResultSetMetadata.Builder`
XGResultSet.OcientResultSetMetadata.Builder.`setCols2Pos(Map<String,Integer> cols2Pos)`
`XGResultSet.OcientResultSetMetadata.Builder`
XGResultSet.OcientResultSetMetadata.Builder.`setCols2Types(Map<String,String> cols2Types)`